.version.birth_of_venus /* version checker */
{
	color: #000012;
	background-color: #419A9B;
}

.html
{
	background: #7F7F7F url("../images/maps%20copy.jpg") no-repeat left center fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 9581.36567082386px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 11634px;
	width: 0.01px;
}

#pu77771
{
	width: 0.01px;
	margin-left: -38px;
}

#u77771
{
	z-index: 8;
	margin-right: -10000px;
	margin-top: 134px;
}

#u77773
{
	z-index: 10;
	width: 145px;
	margin-right: -10000px;
	margin-top: 75px;
	left: 105px;
}

#u77779
{
	z-index: 12;
	width: 146px;
	margin-right: -10000px;
	margin-top: 119px;
	left: 555px;
}

#u77781
{
	z-index: 14;
	width: 146px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 763px;
}

#u77783
{
	z-index: 16;
	width: 145px;
	margin-right: -10000px;
	margin-top: 76px;
	left: 646px;
}

#u77785
{
	z-index: 18;
	width: 147px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 676px;
}

#u77787
{
	z-index: 20;
	width: 154px;
	margin-right: -10000px;
	margin-top: 68px;
	left: 715px;
}

#u77789
{
	z-index: 22;
	width: 142px;
	margin-right: -10000px;
	margin-top: 135px;
	left: 426px;
}

#u77791
{
	z-index: 24;
	width: 144px;
	margin-right: -10000px;
	margin-top: 135px;
	left: 282px;
}

#u77793
{
	z-index: 26;
	width: 145px;
	margin-right: -10000px;
	margin-top: 107px;
	left: 302px;
}

#u77795
{
	z-index: 28;
	width: 147px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 132px;
}

#u77797-6
{
	z-index: 30;
	margin-right: -10000px;
	margin-top: -5px;
	left: 277px;
}

#u77798-4
{
	z-index: 36;
	width: 111px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 549px;
}

#u77800-4
{
	z-index: 40;
	width: 176px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 775px;
}

#u77801-4
{
	z-index: 44;
	width: 95px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 423px;
}

#u77802-4
{
	z-index: 48;
	width: 86px;
	margin-right: -10000px;
	margin-top: 170px;
	left: 66px;
}

#u77803-4
{
	z-index: 52;
	width: 88px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 680px;
}

#u77805
{
	z-index: 56;
	width: 131px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 9px;
}

#u77807
{
	z-index: 58;
	margin-right: -10000px;
	margin-top: 20px;
	left: 879px;
}

#u77809
{
	z-index: 60;
	width: 148px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 72px;
}

#u79817
{
	z-index: 82;
	width: 29px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 852px;
}

#u79820
{
	z-index: 84;
	width: 29px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 253px;
}

#u81074
{
	z-index: 86;
	width: 157px;
	margin-right: -10000px;
	margin-top: 69px;
	left: 158px;
}

#u81099-4
{
	z-index: 88;
	width: 92px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 316px;
}

#u81100-4
{
	z-index: 92;
	width: 139px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 168px;
}

#pu77765
{
	width: 0.01px;
	margin-left: -38px;
	margin-top: -3px;
}

#u77765
{
	z-index: 2;
	width: 548px;
	margin-right: -10000px;
	margin-top: 45px;
}

#u77767
{
	z-index: 4;
	width: 548px;
	margin-right: -10000px;
	margin-top: 44px;
	left: 457px;
}

#u77769
{
	z-index: 6;
	margin-right: -10000px;
	margin-top: 532px;
}

#u77813-4
{
	z-index: 62;
	width: 111px;
	margin-right: -10000px;
	margin-top: 546px;
	left: 549px;
}

#u77815-4
{
	z-index: 66;
	width: 176px;
	margin-right: -10000px;
	margin-top: 546px;
	left: 775px;
}

#u77816-4
{
	z-index: 70;
	width: 95px;
	margin-right: -10000px;
	margin-top: 546px;
	left: 423px;
}

#u77817-4
{
	z-index: 74;
	width: 86px;
	margin-right: -10000px;
	margin-top: 547px;
	left: 66px;
}

#u77818-4
{
	z-index: 78;
	width: 88px;
	margin-right: -10000px;
	margin-top: 546px;
	left: 680px;
}

#u81101-4
{
	z-index: 96;
	width: 92px;
	margin-right: -10000px;
	margin-top: 546px;
	left: 316px;
}

#u81102-4
{
	z-index: 100;
	width: 139px;
	margin-right: -10000px;
	margin-top: 546px;
	left: 168px;
}

#u56981
{
	z-index: 104;
	width: 267px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 122px;
}

#u56981.MuseLinkActive
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	width: 267px;
	min-height: 0px;
	margin: 51px -10001px -1px -1px;
}

#u59930-18
{
	z-index: 106;
	width: 265px;
	min-height: 468px;
	background-color: transparent;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 399px;
}

#u59930-2
{
	font-size: 14px;
	text-align: center;
}

#u59930-4
{
	font-size: 24px;
	text-align: center;
	line-height: 29px;
}

#u59930-5
{
	font-size: 14px;
	text-align: justify;
	text-indent: 12px;
}

#u59930-8,#u59930-11,#u59930-14
{
	font-size: 13px;
	text-align: justify;
	line-height: 16px;
	text-indent: 12px;
}

#u59930-7,#u59930-10,#u59930-13,#u59930-16
{
	font-size: 12px;
	text-align: justify;
	line-height: 14px;
	text-indent: 12px;
}

#u78455-7
{
	z-index: 127;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 669px;
}

#u78456
{
	z-index: 134;
	width: 203px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 259px;
	left: 677px;
}

#u78458
{
	z-index: 136;
	width: 203px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
	left: 675px;
}

#u78460
{
	z-index: 138;
	width: 203px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 300px;
	left: 677px;
}

#u78462
{
	z-index: 140;
	width: 203px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 336px;
	left: 675px;
}

#u78464
{
	z-index: 142;
	width: 203px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 422px;
	left: 675px;
}

#u78466
{
	z-index: 144;
	width: 203px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 675px;
}

#u78468
{
	z-index: 146;
	width: 202px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 223px;
	left: 677px;
}

#u78500-4
{
	z-index: 148;
	width: 267px;
	min-height: 22px;
	background-color: transparent;
	text-indent: 12px;
	font-size: 14px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 123px;
}

#u68755
{
	z-index: 160;
	top: 1211px;
	left: -23px;
}

#u68747
{
	z-index: 152;
	width: 583px;
	top: 1297px;
	left: -60px;
}

#u68749
{
	z-index: 154;
	width: 583px;
	top: 1298px;
	left: 429px;
}

#u77844-4
{
	z-index: 196;
	top: 1256px;
	left: 36px;
}

#u77846-4
{
	z-index: 204;
	top: 1256px;
	left: 138px;
}

#u77841-4
{
	z-index: 184;
	top: 1256px;
	left: 293px;
}

#u77843-4
{
	z-index: 192;
	top: 1256px;
	left: 393px;
}

#u77840-4
{
	z-index: 180;
	top: 1256px;
	left: 519px;
}

#u77845-4
{
	z-index: 200;
	top: 1256px;
	left: 650px;
}

#u77842-4
{
	z-index: 188;
	top: 1256px;
	left: 745px;
}

#u76483-3
{
	z-index: 124;
	width: 5px;
	background-color: transparent;
	margin-left: 750px;
	margin-top: 430px;
	position: relative;
}

#u59959-212
{
	z-index: 236;
	width: 790px;
	min-height: 2106px;
	background-color: transparent;
	text-indent: 12px;
	position: fixed;
	top: 1314px;
	left: 72px;
}

#u59959-2,#u59959-4,#u59959-7,#u59959-8,#u59959-10,#u59959-12,#u59959-14,#u59959-16,#u59959-18,#u59959-20,#u59959-22,#u59959-24,#u59959-26,#u59959-28,#u59959-30,#u59959-32,#u59959-34,#u59959-36,#u59959-38,#u59959-40,#u59959-42,#u59959-44,#u59959-46,#u59959-48,#u59959-50,#u59959-52,#u59959-54,#u59959-56,#u59959-58,#u59959-60,#u59959-62,#u59959-64,#u59959-66,#u59959-68,#u59959-70,#u59959-72,#u59959-74,#u59959-76,#u59959-78,#u59959-79,#u59959-80,#u59959-81,#u59959-82
{
	font-size: 10px;
	line-height: 12px;
	font-weight: bold;
}

#u59959-84,#u59959-85,#u59959-87,#u59959-89,#u59959-91,#u59959-93,#u59959-95,#u59959-97,#u59959-99,#u59959-101,#u59959-103,#u59959-105,#u59959-107,#u59959-109,#u59959-111,#u59959-113,#u59959-115,#u59959-117,#u59959-119,#u59959-121,#u59959-123,#u59959-125,#u59959-127,#u59959-129,#u59959-131,#u59959-133,#u59959-135,#u59959-137,#u59959-139,#u59959-141,#u59959-143,#u59959-145,#u59959-147,#u59959-149,#u59959-151,#u59959-153,#u59959-155,#u59959-157,#u59959-159,#u59959-161,#u59959-163,#u59959-165,#u59959-167,#u59959-169,#u59959-171,#u59959-173,#u59959-175,#u59959-177,#u59959-179,#u59959-181,#u59959-183,#u59959-185,#u59959-187,#u59959-189,#u59959-191,#u59959-193,#u59959-195,#u59959-197,#u59959-199,#u59959-201,#u59959-203,#u59959-205,#u59959-207,#u59959-209
{
	font-size: 10px;
	text-align: justify;
	line-height: 12px;
	font-weight: bold;
}

#u59959-210
{
	font-size: 14px;
	text-align: justify;
	font-weight: bold;
}

#u68753
{
	z-index: 158;
	width: 583px;
	top: 1863px;
	left: -59px;
}

#u68751
{
	z-index: 156;
	width: 583px;
	top: 1863px;
	left: 429px;
}

#u68764
{
	z-index: 162;
	width: 583px;
	top: 2445px;
	left: -59px;
}

#u68766
{
	z-index: 164;
	width: 583px;
	top: 2446px;
	left: 429px;
}

#u68784-4
{
	z-index: 176;
	width: 539px;
	min-height: 32px;
	top: 2696px;
	left: 202px;
}

#u68770
{
	z-index: 168;
	width: 583px;
	top: 3011px;
	left: -59px;
}

#u68768
{
	z-index: 166;
	width: 583px;
	top: 3011px;
	left: 429px;
}

#u68782-4
{
	z-index: 172;
	top: 3416px;
	left: 276px;
}

#u68772
{
	z-index: 170;
	top: 3495px;
	left: -38px;
}

#pu77851-4
{
	width: 0.01px;
	margin-left: 37px;
	margin-top: 2217px;
}

#u77851-4
{
	z-index: 224;
	margin-bottom: -3px;
	width: 86px;
	margin-right: -10000px;
	margin-top: -3px;
	left: -4px;
}

#u77853-4
{
	z-index: 232;
	margin-bottom: -4px;
	width: 136px;
	margin-right: -10000px;
	margin-top: -3px;
	left: 109px;
}

#u77848-4
{
	z-index: 212;
	width: 75px;
	margin-right: -10000px;
	margin-top: -3px;
	left: 259px;
}

#u77850-4
{
	z-index: 220;
	width: 95px;
	margin-right: -10000px;
	margin-top: -4px;
	left: 353px;
}

#u77847-4
{
	z-index: 208;
	width: 111px;
	margin-right: -10000px;
	margin-top: -4px;
	left: 479px;
}

#u77852-4
{
	z-index: 228;
	width: 88px;
	margin-right: -10000px;
	margin-top: -4px;
	left: 609px;
}

#u77849-4
{
	z-index: 216;
	width: 176px;
	margin-right: -10000px;
	margin-top: -4px;
	left: 705px;
}

#u77862
{
	z-index: 456;
	top: 3769px;
	left: -27px;
}

#u77854
{
	z-index: 448;
	width: 583px;
	top: 3850px;
	left: -60px;
}

#u77856
{
	z-index: 450;
	width: 583px;
	top: 3851px;
	left: 429px;
}

#u77880-4
{
	z-index: 492;
	top: 3810px;
	left: 36px;
}

#u77882-4
{
	z-index: 500;
	top: 3809px;
	left: 149px;
}

#u77877-4
{
	z-index: 480;
	top: 3809px;
	left: 315px;
}

#u77879-4
{
	z-index: 488;
	top: 3809px;
	left: 393px;
}

#u77876-4
{
	z-index: 476;
	top: 3809px;
	left: 519px;
}

#u77881-4
{
	z-index: 496;
	top: 3809px;
	left: 650px;
}

#u77878-4
{
	z-index: 484;
	top: 3809px;
	left: 745px;
}

#u60088-209
{
	z-index: 532;
	width: 777px;
	min-height: 2152px;
	background-color: transparent;
	text-indent: 12px;
	text-align: justify;
	font-weight: bold;
	position: fixed;
	top: 3861px;
	left: 89px;
}

#u60088-53,#u60088-54
{
	font-size: 14px;
}

#u59959-5,#u60088-2,#u60088-4,#u60088-6,#u60088-8,#u60088-10,#u60088-12,#u60088-14,#u60088-16,#u60088-18,#u60088-20,#u60088-22,#u60088-24,#u60088-26,#u60088-28,#u60088-30,#u60088-32,#u60088-34,#u60088-36,#u60088-38,#u60088-40,#u60088-42,#u60088-44,#u60088-46,#u60088-48,#u60088-50,#u60088-51,#u60088-52,#u60088-55,#u60088-57,#u60088-59,#u60088-61,#u60088-63,#u60088-65,#u60088-67,#u60088-69,#u60088-71,#u60088-73,#u60088-75,#u60088-76,#u60088-78,#u60088-80,#u60088-82,#u60088-84,#u60088-85,#u60088-87,#u60088-89,#u60088-91,#u60088-93,#u60088-94,#u60088-96,#u60088-98,#u60088-100,#u60088-102,#u60088-104,#u60088-106,#u60088-107,#u60088-108,#u60088-110,#u60088-112,#u60088-114,#u60088-116,#u60088-118,#u60088-120,#u60088-121,#u60088-122,#u60088-124,#u60088-126,#u60088-127,#u60088-128,#u60088-130,#u60088-131,#u60088-133,#u60088-135,#u60088-137,#u60088-139,#u60088-141,#u60088-143,#u60088-145,#u60088-147,#u60088-149,#u60088-151,#u60088-153,#u60088-155,#u60088-157,#u60088-159,#u60088-161,#u60088-163,#u60088-165,#u60088-167,#u60088-169,#u60088-171,#u60088-173,#u60088-175,#u60088-177,#u60088-179,#u60088-181,#u60088-183,#u60088-185,#u60088-187,#u60088-189,#u60088-191,#u60088-193,#u60088-195,#u60088-197,#u60088-199,#u60088-201,#u60088-203,#u60088-205,#u60088-207
{
	font-size: 10px;
	line-height: 12px;
}

#u77860
{
	z-index: 454;
	width: 583px;
	top: 4416px;
	left: -59px;
}

#u77858
{
	z-index: 452;
	width: 583px;
	top: 4416px;
	left: 429px;
}

#u77864
{
	z-index: 458;
	width: 583px;
	top: 4999px;
	left: -59px;
}

#u77866
{
	z-index: 460;
	width: 583px;
	top: 4999px;
	left: 429px;
}

#u77875-4
{
	z-index: 472;
	width: 539px;
	min-height: 32px;
	top: 5250px;
	left: 203px;
}

#u77870
{
	z-index: 464;
	width: 583px;
	top: 5564px;
	left: -59px;
}

#u77868
{
	z-index: 462;
	width: 583px;
	top: 5564px;
	left: 429px;
}

#u77874-4
{
	z-index: 468;
	top: 5970px;
	left: 276px;
}

#u77872
{
	z-index: 466;
	top: 6048px;
	left: -38px;
}

#u77887-4
{
	z-index: 520;
	top: 6053px;
	left: 33px;
}

#u77889-4
{
	z-index: 528;
	top: 6053px;
	left: 146px;
}

#u77884-4
{
	z-index: 508;
	top: 6053px;
	left: 320px;
}

#u77886-4
{
	z-index: 516;
	top: 6053px;
	left: 391px;
}

#u77883-4
{
	z-index: 504;
	top: 6053px;
	left: 516px;
}

#u77888-4
{
	z-index: 524;
	top: 6053px;
	left: 647px;
}

#u77885-4
{
	z-index: 512;
	top: 6053px;
	left: 742px;
}

#u77908
{
	z-index: 749;
	top: 6314px;
	left: -23px;
}

#u77900
{
	z-index: 741;
	width: 583px;
	top: 6400px;
	left: -60px;
}

#u77902
{
	z-index: 743;
	width: 583px;
	top: 6401px;
	left: 429px;
}

#u77926-4
{
	z-index: 781;
	top: 6359px;
	left: 36px;
}

#u77928-4
{
	z-index: 789;
	top: 6359px;
	left: 149px;
}

#u77923-4
{
	z-index: 769;
	top: 6359px;
	left: 310px;
}

#u77925-4
{
	z-index: 777;
	top: 6359px;
	left: 393px;
}

#u77922-4
{
	z-index: 765;
	top: 6359px;
	left: 519px;
}

#u77927-4
{
	z-index: 785;
	top: 6359px;
	left: 650px;
}

#u77924-4
{
	z-index: 773;
	top: 6359px;
	left: 745px;
}

#u77993-164
{
	z-index: 824;
	width: 786px;
	min-height: 2180px;
	background-color: transparent;
	position: fixed;
	top: 6409px;
	left: 84px;
}

#u77993-2,#u77993-4,#u77993-6,#u77993-8,#u77993-10,#u77993-12,#u77993-14,#u77993-16,#u77993-18,#u77993-20,#u77993-22,#u77993-24,#u77993-26,#u77993-28,#u77993-29,#u77993-30,#u77993-32,#u77993-33,#u77993-35,#u77993-37,#u77993-39,#u77993-41,#u77993-43,#u77993-45,#u77993-47,#u77993-49,#u77993-51,#u77993-53,#u77993-54,#u77993-56,#u77993-57,#u77993-59,#u77993-61,#u77993-63,#u77993-65,#u77993-67,#u77993-69,#u77993-71,#u77993-73,#u77993-75,#u77993-77,#u77993-79,#u77993-81,#u77993-83,#u77993-85,#u77993-86,#u77993-87,#u77993-89,#u77993-90,#u77993-92,#u77993-94,#u77993-96,#u77993-98,#u77993-100,#u77993-102,#u77993-104,#u77993-106,#u77993-108,#u77993-110,#u77993-112,#u77993-114,#u77993-116,#u77993-118,#u77993-120,#u77993-122,#u77993-124,#u77993-126,#u77993-128,#u77993-130,#u77993-132,#u77993-134,#u77993-136,#u77993-138,#u77993-140,#u77993-142,#u77993-144,#u77993-146,#u77993-148,#u77993-150,#u77993-152,#u77993-154,#u77993-156,#u77993-158,#u77993-160,#u77993-161
{
	font-size: 10px;
	text-align: justify;
	line-height: 12px;
	text-indent: 12px;
	font-weight: bold;
}

#u77906
{
	z-index: 747;
	width: 583px;
	top: 6966px;
	left: -59px;
}

#u77904
{
	z-index: 745;
	width: 583px;
	top: 6966px;
	left: 429px;
}

#u77910
{
	z-index: 751;
	width: 583px;
	top: 7548px;
	left: -59px;
}

#u77912
{
	z-index: 753;
	width: 583px;
	top: 7549px;
	left: 429px;
}

#u77921-4
{
	z-index: 761;
	width: 539px;
	min-height: 32px;
	top: 7799px;
	left: 203px;
}

#u77916
{
	z-index: 757;
	width: 583px;
	top: 8114px;
	left: -59px;
}

#u77914
{
	z-index: 755;
	width: 583px;
	top: 8114px;
	left: 429px;
}

#u77918
{
	z-index: 759;
	top: 8598px;
	left: -38px;
}

#u77933-4
{
	z-index: 809;
	top: 8603px;
	left: 33px;
}

#u77935-4
{
	z-index: 817;
	top: 8603px;
	left: 146px;
}

#u77930-4
{
	z-index: 797;
	top: 8602px;
	left: 318px;
}

#u77932-4
{
	z-index: 805;
	top: 8602px;
	left: 391px;
}

#u77929-4
{
	z-index: 793;
	top: 8602px;
	left: 516px;
}

#u77934-4
{
	z-index: 813;
	top: 8602px;
	left: 647px;
}

#u77931-4
{
	z-index: 801;
	top: 8602px;
	left: 742px;
}

#u77954
{
	z-index: 996;
	top: 8833px;
	left: -23px;
}

#u77946
{
	z-index: 988;
	width: 583px;
	top: 8919px;
	left: -60px;
}

#u77948
{
	z-index: 990;
	width: 583px;
	top: 8920px;
	left: 429px;
}

#u77971-4
{
	z-index: 1028;
	top: 8879px;
	left: 36px;
}

#u77973-4
{
	z-index: 1036;
	top: 8878px;
	left: 149px;
}

#u77968-4
{
	z-index: 1016;
	top: 8878px;
	left: 301px;
}

#u77970-4
{
	z-index: 1024;
	top: 8878px;
	left: 393px;
}

#u77967-4
{
	z-index: 1012;
	top: 8878px;
	left: 519px;
}

#u77972-4
{
	z-index: 1032;
	top: 8878px;
	left: 650px;
}

#u77969-4
{
	z-index: 1020;
	top: 8878px;
	left: 745px;
}

#u77994-122
{
	z-index: 1068;
	width: 777px;
	min-height: 2152px;
	background-color: transparent;
	text-indent: 12px;
	font-size: 10px;
	text-align: justify;
	line-height: 12px;
	font-weight: bold;
	position: fixed;
	top: 8931px;
	left: 89px;
}

#u77952
{
	z-index: 994;
	width: 583px;
	top: 9485px;
	left: -59px;
}

#u77950
{
	z-index: 992;
	width: 583px;
	top: 9485px;
	left: 429px;
}

#u77956
{
	z-index: 998;
	width: 583px;
	top: 10068px;
	left: -59px;
}

#u77958
{
	z-index: 1000;
	width: 583px;
	top: 10068px;
	left: 429px;
}

#u77966-4
{
	z-index: 1008;
	width: 539px;
	min-height: 32px;
	top: 10319px;
	left: 203px;
}

#u77962
{
	z-index: 1004;
	width: 583px;
	top: 10633px;
	left: -59px;
}

#u77960
{
	z-index: 1002;
	width: 583px;
	top: 10633px;
	left: 429px;
}

#u77964
{
	z-index: 1006;
	top: 11117px;
	left: -38px;
}

#u77978-4
{
	z-index: 1056;
	top: 11122px;
	left: 33px;
}

#u77980-4
{
	z-index: 1064;
	top: 11122px;
	left: 146px;
}

#u77975-4
{
	z-index: 1044;
	top: 11122px;
	left: 298px;
}

#u77977-4
{
	z-index: 1052;
	top: 11122px;
	left: 391px;
}

#u77974-4
{
	z-index: 1040;
	top: 11122px;
	left: 516px;
}

#u77979-4
{
	z-index: 1060;
	top: 11122px;
	left: 647px;
}

#u77976-4
{
	z-index: 1048;
	top: 11122px;
	left: 742px;
}

#u60300-3
{
	z-index: 821;
	width: 1041px;
	min-height: 2114px;
	background-color: transparent;
	text-indent: 12px;
	font-size: 10px;
	text-align: justify;
	line-height: 12px;
	font-weight: bold;
	position: fixed;
	top: 13063px;
	left: -81px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

